<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.clientapi">
    <module_version install_time="1416340716180" last="true" origin="installer" specification_version="1.31.1">
        <file crc="1364666903" name="config/Modules/org-netbeans-modules-websvc-clientapi.xml"/>
        <file crc="2728397234" name="modules/locale/org-netbeans-modules-websvc-clientapi_ja.jar"/>
        <file crc="2840480563" name="modules/locale/org-netbeans-modules-websvc-clientapi_pt_BR.jar"/>
        <file crc="4094552389" name="modules/locale/org-netbeans-modules-websvc-clientapi_ru.jar"/>
        <file crc="1488830377" name="modules/locale/org-netbeans-modules-websvc-clientapi_zh_CN.jar"/>
        <file crc="1755846008" name="modules/org-netbeans-modules-websvc-clientapi.jar"/>
    </module_version>
</module>
